---
group:
  name: 'tongji4m3'
  description: ''
  projects:
  - name: 'DataStructureDesign'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webProject'
    description: ''
    mirrorRelease: false
    topic: ''
  